 /* The Modal (background) */
 .modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fff;
  margin: 10% auto 0;
  border: none;
  width: 440px;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}

.modal-topo {
  position: relative;
  padding: 30px;
  background: #cb4f1c;
}
.modal-topo h3 { 
  font-size: 18px;
  font-weight: 500 !important;
  color: #FFF;
  text-align: center;
}
.modal-topo h3 strong { font-size: 26px; }

.modal-conteudo {
  padding: 30px;
}

.modal-conteudo .wpcf7-mail-sent-ok { 
	display: none !important; 
}

.modal-conteudo input.wpcf7-submit {
  display: table !important;
  margin: 20px auto 0 !important;
}

.modal-conteudo .wpcf7 form.wpcf7-form p { margin-bottom: 0; }

/* The Close Button */
.close {
  color: #ffffff;
  position: absolute;
  top: -35px;
  right: 10px;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}